Subject: [v6ops] New Version Notification - draft-ietf-v6ops-slaac-renum-03.txt

From: [email-masked]
Date: Tue, 25 Aug 2020 23:58:49 -0700

A new version (-03) has been submitted for draft-ietf-v6ops-slaac-renum:
https://www.ietf.org/internet-drafts/draft-ietf-v6ops-slaac-renum-03.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-slaac-renum/

Diff from previous version:
https://www.ietf.org/rfcdiff?url2=draft-ietf-v6ops-slaac-renum-03

Please note that it may take a couple of minutes from the time of submission
until the diff is available at tools.ietf.org.

IETF Secretariat.